BANK KALTENG Bugs - Bug #2557

[HR-IMPORT Employee Hiring] template upload hiring untuk upload employee secara massal
02/06/2024 03:13 PM - Muhammad Bintar

Status: Deploy Start date: 02/06/2024
Priority: Urgent Due date: 02/07/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer mohon support nya untuk perbaikan pada upload template hiring karena template upload pada saat diimport tidak
terjadi apa apa dan tidak masuk ke master data di masing masing MD.
ini template upload hiring nya yang di tes

History

#1 - 02/07/2024 11:12 AM - Muhammad Bintar
- File clipboard-202402071112-frwpx.png added
- File upload hiring.xIsx added

- Description updated

#2 - 02/07/2024 11:18 AM - Kezia Pawitra Yulianti
- Due date changed from 02/13/2024 to 02/07/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#3 - 02/07/2024 05:14 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

package :

Ul : C:\ClientApp\2201 Bank Kalteng\01 DEV\01 UNapp\controller\wizard\wizard.js

note : lastid yg di table pygroup pindahin ke obj karena lastid obj employee udah gaupdate

makasih

#4 - 02/12/2024 12:00 PM - Muhammad Bintar
- Status changed from QA Test to Deploy

oke sudah dites....
tinggal di deploy ke bank kalteng nya
